Subject: Borderlinx name used for Scamming people LTK1221604530936X
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 8 Oct 2015 05:08:59 +0530 (IST)

LTK1221604530936X- Please check the attached communication with Victor Berschanski and the person named: Rebecca Williams 
**************************** 
Hello Amandeep, 

Now it’s’ become clear that it was scam. Now they are in possession of my Verizon account information, driver’s license, residential address, phones and email, associated with PayPal. 

Please, investigate and I am also thinking about reporting to FBI. And let me know about your findings, I will appreciate it. 

I attach all communication which I received from them, except the first one with general proposition, which I can’t find 

************************************************** 

Hello, 
Do you have employee (in Ohio), stated below: 

Rebecca Williams 
Borderlinx Human Resources 
www.borderlinx.com 

Because if you don't, it means, that somebody is operating under your name, illegally collecting personal information and authorities have to be notified about ongoing fraud